## zt-exec 1.11

=== debian/changelog ===
zt-exec (1.11-1) unstable; urgency=medium

  * prepared for unstable release

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 24 Dec 2019 20:53:16 +0100

zt-exec (1.11-1~exp1) experimental; urgency=medium

  [ Mechtilde Stehmann ]
  * [e390777] Initial release (Closes: #941944)
  * [42f59e4] New upstream version 1.11

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 08 Oct 2019 19:00:30 +0200
