=== debian/control ===
Source: zt-exec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 12)
 , default-jdk
 , maven-debian-helper (>= 2.1)
Build-Depends-Indep: libslf4j-java (>= 1.7.2)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/zt-exec.git
Vcs-Browser: https://salsa.debian.org/java-team/zt-exec
Homepage: https://github.com/zeroturnaround/zt-exec

Package: libzt-exec-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: ZT Process Executor
 A lightweight library to execute external processes from Java.
