=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/zeroturnaround/zt-exec/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
