## zt-exec 1.12%2Bdfsg

=== debian/changelog ===
zt-exec (1.12+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [0daef88] Added .jar to exclude
  * [b334e07] New upstream version 1.12+dfsg
  * [eb583db] Added metadata to d/u
  * [21e522b] Bumped uscan version to 4 and added dversionmangle in d/watch
  * [75bd2c7] Bumped to 13 - no changes needed
  * [964ff35] Bumped standard version to 4.5.1 - no changes needed
  * [5ce3e8a] Added newline at the end in d/rules
  * [93b53ae] Fixed typo

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 24 Dec 2020 19:13:09 +0100
