## zt-exec 1.12+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , default-jdk
  , maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libslf4j-java (>= 1.7.2)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/zt-exec.git
 Vcs-Browser: https://salsa.debian.org/java-team/zt-exec
