=== debian/watch ===
version=4
opts=repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg// \
https://github.com/zeroturnaround/zt-exec/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
